Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 11:35:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation frances paulin ricafort                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  frances paulin ricafort Bot:  Hi Frances Paulin Ricafort ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564554332            03:31 PM, 31st Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:31 PM, 31st Oct                     frances paulin ricafort                    Hi. I want to ask about my return request           03:32 PM, 31st Oct                   mayar                   Could you please share your order number so that I can assist you further?           03:32 PM, 31st Oct                     frances paulin ricafort                    9509125276           03:32 PM, 31st Oct                     frances paulin ricafort                    Can it please be scheduled in the evening. Because they called me morning and I was at work           03:33 PM, 31st Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:33 PM, 31st Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           03:34 PM, 31st Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:34 PM, 31st Oct                     frances paulin ricafort                    Okay thank you           03:34 PM, 31st Oct                   mayar                   Is there anything else i can help you with           03:34 PM, 31st Oct                     frances paulin ricafort                    Nothing else           03:34 PM, 31st Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:35 PM, 31st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3294064